<?php
##
#//+---------------------------------------------------------------------------+
#//| Clar Monitor 1.0                                                          |
#//+---------------------------------------------------------------------------+
#//| datos.php                                                                 |
#//|                                                                           |
#//| Personalización de datos y conecciones.                                   |
#//+---------------------------------------------------------------------------+
#//| Copyright (C) 2006 KoalaSoft - Sitio de Amigos:                           |
#//|                                                                           |
#//| Autores: William Lopez Jimenez - william.koalasoft AT gmail DOT com       |
#//|         && KoalaSoft &&                                                   |
#//+---------------------------------------------------------------------------+
#//|                                                                           |
#//| Este programa es Software Libre; usted puede distribuir y/o               |
#//| modificarlo siempre y cuando respete los términos GPL                     |
#//| GNU General Public License el cual es publicado por la                    |
#//| Free Software Foundation.                                                 |
#//|                                                                           |
#//| Usted es libre de copiar, distribuir y comunicar publicamente la          |
#//| obra y hacer obras derivadas bajo las condiciones siguientes:             |
#//| a) Debe reconocer y citar al autor original.                              |
#//| b) No puede utilizar esta obra para fines comerciales.                    |
#//| c) Si altera o transforma esta obra, o genera una obra derivada,          |
#//| solo puede distribuir la obra generada bajo una licencia identica a esta. |
#//|                                                                           |
#//| Al reutilizar o distribuir la obra, tiene que dejar bien claro los        |
#//| términos de la licencia de esta obra. Alguna de estas condiciones         |
#//| puede no aplicarse si se obtiene el permiso del titular de los            |
#//| derechos de autor.                                                        |
#//|                                                                           |
#//| Los derechos derivados de usos legitimos u otras limitaciones no          |
#//| se ven afectados por lo anterior.                                         |
#//|                                                                           |
#//| Licencia completa en castellano en el Sitio Web:                          |
#//| (http://creativecommons.org/licenses/by-nc-sa/2.1/es/legalcode.es).       |
#//|                                                                           |
#//| La información y código contenida en este documento y los derivados de    |
#//| este se proporcionan tal cual son y los autores NO asumirán               |
#//| responsabilidad alguna si el usuario o lector hace mal uso de estos.      |
#//+---------------------------------------------------------------------------|

#//+---------------------------------------------------------------------------+
#//| Clar Monitor 1.0                                                          |
#//+---------------------------------------------------------------------------+
#//| data.php                                                                  |
#//|                                                                           |
#//| Data personalization and connections.                                     |
#//+---------------------------------------------------------------------------+
#//| Copyright (C) 2006 KoalaSoft - Sitio de Amigos:                           |
#//|                                                                           |
#//| Authors: William Lopez Jimenez - william.koalasoft AT gmail DOT com       |
#//|         && KoalaSoft &&                                                   |
#//+---------------------------------------------------------------------------+
#//| Translation provided by:                                                  |
#//|                                                                           |
#//|           Luis Vargas Castro - luiyirockero AT gmail DOT com              |
#//|           &&luiyirockero&&                                                |
#//+---------------------------------------------------------------------------+
#//| This software is free software. Feel free to distribute it and/or         |
#//| modify it as long as you respect the terms of the GPL GNU General         |
#//| Public License which is published by the Free Software Foundation.        |
#//|                                                                           |
#//| You are free to copy, distribute and communicate publicly this            |
#//| software and to make copies from the original under the following         |
#//| conditions:                                                               |
#//|                                                                           |
#//| a) You must recognize and quote the original author.                      |
#//| b) You must not use this software for commercial purposes.                |
#//| c) If you alter or transform this software, or generate a software        |
#//|    derivated from this one, You must release it under a license           |
#//|    identical to this one.                                                 |
#//|                                                                           |
#//| When reusing and distributing this software, You must clearly state       |
#//| the terms of the license of this software. Some of this conditions        |
#//| may not apply if You obtain specific permission from the author.          |
#//|                                                                           |
#//|                                                                           |
#//| Rights derivated from legal use or other limitations are not              |
#//| affected by the last clause.                                              |
#//|                                                                           |
#//| Fully complete license at the following web site:                         |
#//| (http://creativecommons.org/licenses/by-nc-sa/2.1/es/deed.en)             |
#//|                                                                           |
#//| The information and code in this document and its derivates are provided  |
#//| as is, and the author is not responsible for any damage resulting         |
#//| from this software missuse.                                               |
#//+---------------------------------------------------------------------------|



#//+---------------------------------------------------------------------------+
#//| DATOS :                                                                   |
#//| En esta sección se especifican los datos a mostrar en el resultado de     |
#//| datos mostrados en pantalla.                                              |
#//+---------------------------------------------------------------------------+

#//+---------------------------------------------------------------------------+
#//| DATA  :                                                                   |
#//| This section specifies the data of the results shown on screen.           |
#//|                                                                           |
#//+---------------------------------------------------------------------------+
##
#//+---------------------------------------------------------------------------+
#//| Nombre de la Empresa u organizacion                                       |
#//| Color de Letra - Solo descomente una opción.                              |
#//+---------------------------------------------------------------------------+

#//+---------------------------------------------------------------------------+
#//| Organization or company name.                                             |
#//| Font color - Uncomment only one option.                                   |
#//+---------------------------------------------------------------------------+
####"My company's name or web site"
$EMPRESA="Mi Empresa S.A. de C.V. o Dominio Web"; 
##
## COLORES  --------
## COLORS   --------
##
$COLOR="FF9900";   ## NARANJA ##ORANGE
#$COLOR="0000FF";  ## AZUL    ##BLUE 
#$COLOR="006600";  ## VERDE   ##GREEN   
#$COLOR="FFFF00";  ## AMARILLO #YELLOW
#$COLOR="FF0000";  ## ROJO    ##RED
#$COLOR="000000";  ## NEGRO   BLACK
## ------------------
##
##
#//+---------------------------------------------------------------------------+
#//| Color de Letra FIN DE PROCESO - Solo descomente una opción.               |
#//+---------------------------------------------------------------------------+

#//+---------------------------------------------------------------------------+
#//| Font color for END OF PROCESS - Uncomment only one optión.                |
#//+---------------------------------------------------------------------------+

## COLORES  --------
## COLORS   --------

##
$COLOR2="FF0000";   ## ROJO      ##RED
#$COLOR2="0000FF";  ## AZUL      ##BLUE
#$COLOR2="006600";  ## VERDE     ##GREEN
#$COLOR2="FFFF00";  ## AMARILLO  ##YELLOW
#$COLOR2="FF9900";  ## NARANJA   ##ORANGE
#$COLOR2="000000";  ## NEGRO     ##BLACK
## ------------------
##
#//+---------------------------------------------------------------------------+
#//| Color de Letra RESULTADOS DE DATOS - Solo descomente una opción.          |
#//+---------------------------------------------------------------------------+

#//+---------------------------------------------------------------------------+
#//| Font color for DATA RESULTSS - Uncomment only one option.                 |
#//+---------------------------------------------------------------------------+

## COLORES  --------
##
## COLORS   --------
##

$COLOR3="006600";   ## VERDE    ##GREEN
#$COLOR3="0000FF";  ## AZUL     ##BLUE
#$COLOR3="FF0000";  ## ROJO     ##RED
#$COLOR3="FFFF00";  ## AMARILLO ##YELLOW
#$COLOR3="FF9900";  ## NARANJA  ##ORANGE
#$COLOR3="000000";  ## NEGRO    ##BLACK
## ------------------
##
#
#//+---------------------------------------------------------------------------+
#//| NOM_ROUTER   : En caso de tener un router o tambien puede ser el nombre - |
#//|                del moden para salida de internet y verificar su conexión. |
#//+---------------------------------------------------------------------------+
##

#//+---------------------------------------------------------------------------+
#//| NOM_ROUTER   : Specify here the title for the router, modem, gateway or   |
#//|                primary server that provides the internet connection  to   |
#//|                perform the concerning tests.                              |
#//+---------------------------------------------------------------------------+
##

$NOM_ROUTER="Wireless Router";
##
#//+---------------------------------------------------------------------------+
#//| IP_ROUTER    : Direccion IP del Router o Modem para salir a Internet.     |
#//+---------------------------------------------------------------------------+

#//|---------------------------------------------------------------------------+
#//| IP_ROUTER    : Specify the IP address of the router, modem, gateway or    |
#//|                primary server that provides the internet connection.      |
#//+---------------------------------------------------------------------------+

##

$IP_ROUTER="192.168.1.254";
##
#//+---------------------------------------------------------------------------+
#//| IP_SERVER_LINUX: Direccion IP LOCAL del servidor GNU/Linux                |
#//+---------------------------------------------------------------------------+

#//+---------------------------------------------------------------------------+
#//| IP_SERVER_LINUX: Specify the LOCAL IP address of the GNU/Linux server     |
#//+---------------------------------------------------------------------------+

##

$IP_SERVER_LINUX="192.168.1.50";

##
#//+---------------------------------------------------------------------------+
#//| HOST_REMOTO  : Nombre de Dominio del Servidor el cual le devolverá la -   |
#//|                IP Pública. p/ejemp. www.midominio.com                     |
#//+---------------------------------------------------------------------------+
##

#//+---------------------------------------------------------------------------+
#//| HOST_REMOTO  : Specifies the domain name of the server that the IP address|
#//|                will return. In example, www.mydomain.com                  |
#//+---------------------------------------------------------------------------+
##

$HOST_REMOTO="koalasoft.homelinux.net";
##
##
##
?>
